Bug 1790303 - [ceph-ansible][ceph-dashboard]: add-osd with dashbaord enabled fails at TASK set grafana_server_addr fact - ipv4
Summary: [ceph-ansible][ceph-dashboard]: add-osd with dashbaord enabled fails at TASK ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Dimitri Savineau
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-13 04:27 UTC by Madhavi Kasturi
Modified: 2020-01-31 12:48 UTC (History)
9 users (show)

Fixed In Version: ceph-ansible-4.0.9-1.el8cp, ceph-ansible-4.0.9-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4925 0 None closed ceph-facts: move grafana fact to dedicated file 2021-02-05 04:59:16 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:49 UTC

Comment 9 errata-xmlrpc 2020-01-31 12:48:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.